$(document).ready(function(){
 
  $('#quotation_trash_modal').css("width","800px");

  $(document).on('click', '.quotation_trash', function () {
  

    
  
    $.ajaxSetup({

      headers: {

          'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')

      } 

    });


    $.ajax({ 
    
      url:url_trashquotation,

      method:"POST",

      data:{},

      success:function(result)

      {
        var section="";
        var count=(result).length; 
        

          
        for(i=0;i<(count);i++){
        
           section=section+
          
           '<tr>'+ 
          
            '<td><label class="control-label" for="quotation no"> '+result[i]['quotation_no']+'</label></td>'+
           
            '<td><label class="control-label" for="company name"> '+result[i]['company_id']+'</label></td>'+
								
            '<td><label class="control-label" for="total amount"> test</label></td>'+
								
            '<td><a href="#" class="btn btn-success quotation_trashbtnRestore" data-id="'+result[i]['id']+'">Restore</a>|<a href="#" class="btn btn-danger quotation_btnDeleteprem" data-id="'+result[i]['id']+'">Delete</a></td>'+

          '</tr>';
          
        }
        $('#quotation_trashedlist').append(section);      
      }

   });
    

 




    $("#quotation_trashed").modal('show');

  });





  
});




